body {
	margin: 0px;
	padding: 0px;
	background-color:#fafafa;
	font-family: Arial, Helvetica, sans-serif;
}

* {
	padding:0px;
	margin: 0px;
}

a {
	color:#056A9E;
	text-decoration:none;
	outline:none;
}

a:hover {
	color:#990000;
	text-decoration:none;
	outline:none;
}
.headline {
	margin-top: 0px;
	font-weight: normal;
	margin-bottom: 0px;
}
.headline a {
	text-decoration: none;
	display: block;
}
.article {
	background-image: url;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 10px;
	padding-top: 10px;
}

.clear {clear:both;}


input, textarea, select {outline:none;}

img {border:none;}


::selection {background:#ee3e45; color:#fff; text-shadow: none;}
::-moz-selection{background: #ee3e45; color:#fff; text-shadow: none;}

/*   xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx General xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx   */


.wrapper {width:100%; height:auto;}

.header {
	width:100%;
	height:158px;
	background:url(../images/head_bg.jpg) repeat-x center bottom #ffffff;
}

	.header_main {
	width:1000px;
	height:158px;
	margin: 0px auto;
}

	.header_main .head_top {
	width:1000px;
	height:105px;
	float:left;
}
	
	.header_main .head_top .logo {
	width:530px;
	height: 100px;
	float:left;
	margin-top:3px;
	background:url(../images/logo.jpg) no-repeat center center;
}
	
	.header_main .head_top .tagline {
	width:440px;
	height: 60px;
	float:left;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.mover {
	display: block;
	float: left;
	height: 150px;
	width: 900px;
}

	
	.header_main .head_top .phone_no {
	width:175px;
	height: 42px;
	float:right;
	margin-top:30px;
	background:url(../images/phone_no.jpg) no-repeat center left;
}

	.header_main .head_bot {
	width:1000px;
	height:53px;
	float:left;
	margin-left: 20px;
}
	
	.navi_box {
	width: 820px;
	height: 50px;
	float:left;
	position:relative;
}
	
	.search_box {width:174px; height: 28px; float:right; background:url(../images/search_bg.jpg) no-repeat; margin-top:13px;}
	.search_box input {width: 142px; height:20px; float:left; padding:0px; margin:5px 0px 0px 5px; border:0px; color:#646464; background:transparent;}
	
	
	
	.footer {width:100%; height:60px; background:url(../images/foot_top.jpg) repeat-x center top;}

	.footer .foot_main {width:1000px; height:30px; margin:0px auto; color:#646464; font-size:12px; padding-top:15px;}

	.footer .foot_main a img {width:29px; height:29px; margin:0px 2px; vertical-align:middle;}

	.footer .foot_main a.kweb {color:#afafaf;}

	.footer .foot_main a:hover.kweb {color:#ee1d25;}

	
	
	
	
/*   xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx Index Page xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx   */	



.container {width:100%; height: auto; background:#FFFFFF; background:url(../images/bg_n.gif) no-repeat center center fixed #FFFFFF;}

	.container .slider_box {
	width:100%;
	height:305px;
	background-repeat: repeat;
	background-position: center top;
	background-image: url(../images/bg_1.jpg);
}
	
		.circle_box {width:536px; height:178px; margin-top:-160px; position:relative;}
	
	
	.container .content_box {
	width:960px;
	height: auto;
	margin:0px auto;
}
	
		.top_ind_box {width:317px; height: 170px; float:left; margin-top:5px; margin-right:24px;}
	
			.top_ind_box .box_tl {width:317px; height: 40px; float:left;}
		
			.top_ind_box .box_tl img {margin-top: 8px; margin-left:2px;}
		
			.top_ind_box .box_gray {width:317px; height: 129px; float:left; background:url(../images/gray_box.jpg) no-repeat center center;}
		
			.top_ind_box .box_gray .gray_cont {width:290px; height: 100px; float:left; margin: 14px 0px 0px 14px; font-size:13px; color:#000000; line-height:18px;}
	
		.bb_box {
	width:310px;
	height: 185px;
	float:left;
	margin-right:7px;
}
	
			.bb_l {width:10px; height: 185px; float:left; background:url(../images/bb_l.jpg) no-repeat center top;}
	
			.bb_r {width:13px; height: 185px; float:left; background:url(../images/bb_r.jpg) no-repeat center top;}
	
			.bb_m {
	width:280px;
	height: 185px;
	float:left;
	background:url(../images/bb_m.jpg) repeat-x center top;
}
	
			.bb_m_hd {
	width:280px;
	height: 35px;
	float:left;
}
			
			.caln_update {width:280px; height:50px; margin: 10px auto 5px; background:url(../images/dot_h.png) repeat-x left bottom;}
			
			.date_box {width: 35px; height:30px; float:left; background:url(../images/date_bg.png) no-repeat center top; text-align: center; font-size:12px; padding:9px 0px 0px; line-height:13px;}
			
			a.caln {color:#ffffff; font-size:12px;}
			
			a:hover.caln {color:#ee1d25; text-decoration: none;}
			
			.prog {width: 230px; height: 30px; float: right; font-size:13px; color:#FFFFFF; line-height:18px;}
			
			.prog a { color:#FFFFFF;}
			
			.prog a:hover { color:#ffc57b; text-decoration: none;}
	
			.expert_vid {width:278px; height:121px; margin: 10px auto 0px; background:url(../images/expert_video.jpg) no-repeat center top;}			 
	
			.expert_vid:hover {background-position: center bottom;}
			
			
			
	
/*   xxxxxxxxxxxxxxxxxxxxxxxxxxxxx Inner Page xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx   */

.banner_box {width:100%; height:235px; background:url(../images/banner_bg.jpg) repeat-x center top #ffffff;}

.banner_box .banner {width:1000px; height:229px; margin: 0px auto;}

.breadcrum {width:1000px; height:20px; float:left; font-size:12px; margin-top:10px;}

.content_left {width:620px; height:auto; min-height:300px; float:left; margin-top:10px; font-size:13px; color:#646464; text-align:justify; line-height:18px; border: 1px solid #ddd; padding: 15px; background: url(../images/w_bg.gif); border-radius: 5px;}

.content_left .pg_heading {width: 100%; height:25px; float:left; margin-bottom:15px;}

.content_left .pg_heading h1 {font-size:22px; font-family: Calibri; color:#131595; font-weight:normal; text-shadow: #cccccc 1px 1px 0px;}

.content_left h2 {background:url(../images/list_headings.png) no-repeat left top;font-size:16px;padding:6px 20px 9px 15px; font-family: Calibri; color:#d5060e; font-weight:normal; clear:both; margin-bottom:5px; }

.content_left h3 {background:url(../images/hthree.png) no-repeat left top; font-size:16px; font-weight:normal; font-family: Calibri; color:#d4020b; line-height:30px; margin:10px 0px 5px 0px; padding:0px 20px 5px 32px; clear:both; }

.content_left p {font-size:13px; color:#646464; margin-bottom:15px; text-align:justify; line-height:18px;}

.content_left ul {margin: 0px 0px 20px; padding:0px;}

.content_left ul li {margin: 0px 0px 10px; padding:0px 0px 0px 15px; background: url(../images/arrow.png) no-repeat left 3px;}

.content_left ul ul {margin: 0px; padding:0px;}

.content_left ul li li {margin: 10px 0px 5px 0px; padding:0px 0px 0px 15px; background: url(../images/blue_bull.gif) no-repeat left 6px; line-height:16px;}

.listing_bac {height:25px;width:620px; float: left;background:url(../images/list_headings.png) no-repeat left top;font-size:13px; padding-top:7px; padding-left:8px; color:#d5060e; font-weight:bold;}

ul.content_list {margin: 0px; padding:0px;}

ul.content_list li {
	margin: 0px 0px 10px 10px;
	padding:0px 0px 0px 15px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: left 1px;
}


.content_right {width:316px; height:auto; min-height:200px; float: right; margin-top:10px;}

.rel_links {width:316px; height: auto; float:left;/* background: url(../images/rel_about.jpg) no-repeat center top;*/}
	
	.rel_links .rel_top {width:316px; height:5px; float:left; background:url(../images/rel_top_n.jpg) no-repeat left top;}
	
	.rel_links .rel_mid {width:316px; height:auto; float:left; background:url(../images/rel_shdw.jpg) repeat-y right top;}
	
	.rel_links .rel_mid .rel_mid_l {width:313px; height:auto; float:left;
	background: #797be5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7b7de7', endColorstr='#1c1e83'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#7b7de7), to(#1c1e83)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #7b7de7,  #1c1e83); /* for firefox 3.6+ */
	/* background:url(../images/rel_mid.jpg) repeat-x left center #2f329b;*/
	}
	
	.rel_links .rel_bot {width:316px; height:8px; float:left; background:url(../images/rel_bot_n.png) no-repeat left bottom;}
	
	.rel_links .rel_mid .rel_mid_l ul {margin: 0px 12px; padding:0px;}

	.rel_links .rel_mid .rel_mid_l ul li {list-style:none; height:24px; background:url(../images/dot_h.png) no-repeat 15px bottom; font-size:13px; padding-top:3px;}

	.rel_links .rel_mid .rel_mid_l ul li a {text-decoration:none; font-weight:normal; color:#FFFFFF; padding-left:15px;}

	.rel_links .rel_mid .rel_mid_l ul li a:hover {text-decoration:none; font-weight: bold; color:#FFFFFF;}

	.rel_links .rel_mid .rel_mid_l ul li a.selc {text-decoration:none; font-weight: bold; color:#FFFFFF; background:url(../images/arw.png) no-repeat left center;}
	
	.rel_links .rel_mid .rel_mid_l .en_input {width:260px; margin: 8px 0px 0px 20px; padding: 5px; border: none; color:#969696;}
	
	.rel_links .rel_mid .rel_mid_l .en_submit {width:70px; margin: 10px 0px 15px 20px; padding: 5px; border: none; color:#ffffff; text-align:center; cursor:pointer;
	background: #303030;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e5e5e', endColorstr='#303030'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#5e5e5e), to(#303030)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #5e5e5e,  #303030); /* for firefox 3.6+ */
	}


/*  used for imgs of gradiant-bgs

	.rel_links {width:316px; height: auto; float:left;/* background: url(../images/rel_about.jpg) no-repeat center top;/}
	
	.rel_links .rel_top {width:316px; height:40px; float:left; background:url(../images/rel_top.jpg) no-repeat left top;}
	
	.rel_links .rel_mid {width:316px; height:auto; float:left; background:url(../images/rel_shdw.jpg) repeat-y right top;}
	
	.rel_links .rel_mid .rel_mid_l {width:313px; height:auto; float:left; background:url(../images/rel_mid.jpg) repeat-x left top #2f329b;}
	
	.rel_links .rel_mid .rel_bot {width:316px; height:15px; float:left; background:url(../images/rel_bot.png) no-repeat left bottom;}
	
	.rel_links .rel_mid .rel_mid_l ul {margin: 0px 12px; padding:0px;}

	.rel_links .rel_mid .rel_mid_l ul li {list-style:none; height:24px; background:url(../images/dot_h.png) no-repeat 15px bottom; font-size:13px; padding-top:3px;}

	.rel_links .rel_mid .rel_mid_l ul li a {text-decoration:none; font-weight:normal; color:#FFFFFF; padding-left:15px;}

	.rel_links .rel_mid .rel_mid_l ul li a:hover {text-decoration:none; font-weight: bold; color:#FFFFFF;}

	.rel_links .rel_mid .rel_mid_l ul li a.selc {text-decoration:none; font-weight: bold; color:#FFFFFF; background:url(../images/arw.png) no-repeat left center;}
	
	*/
	
	
	
	
	
	
	
	
	
	
	
	

.list_headings {width:620px; height:auto;}

	.list_headings ul {margin: 0px; padding:0px;}

	.list_headings ul li {list-style:none; height:29px;width:620px; float: left;background:url(../images/list_headings.png) no-repeat left top;font-size:13px; padding-top:7px; padding-left:8px; color:#d4020b; font-weight:bold; margin-bottom:15px;}
	
.arrow {width:620px; height:auto;}
	
	 .arrow ul {margin: 0px; padding:0px;}

	 .arrow ul li {margin: 0px 0px 0px; padding:0px 0px 0px 2px; background: url(../images/arrow.png) no-repeat left top; color:#646464; font-weight:normal; height:12px; width:7px; }
	
	.sign_spc { padding-right:10px; margin-top:3px;}
	
	.listing_details {width:620px; height: auto; float:left;}
		
	.listing_details .rel_top {width:620px; height:5px; float:left; background:url(../images/rel_topgrey.jpg) no-repeat left top;}
	
	.listing_details .rel_mid {width:620px; height:auto; float:left; margin-bottom:18px; background:url(../images/rel_shdwgrey.jpg) repeat-y right top; }
	
	.listing_details .rel_mid .rel_mid_l {width:602px; height:auto; padding-right:15px;  float:left;
	background: #ededed;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#ededed'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ededed)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fafafa,  #ededed); /* for firefox 3.6+ */
	/* background:url(../images/rel_mid.jpg) repeat-x left center #2f329b;*/
	}
	
	.listing_details .rel_mid .rel_mid_l .txtlist {list-style:none; height:auto; background:url(../images/rightsign.png) no-repeat 12px 8px; font-size:13px; padding-top:6px; padding-left:35px; color:#646464; }
	
	.listing_details .rel_mid .rel_mid_l .txt {list-style:none; height:auto; font-size:13px; padding-top:10px; padding-left:15px; }
	
	.listing_details .rel_mid .rel_mid_l .txt .bodleftimg { float:left; width:155px; height:100%;}
	
	.listing_details .rel_mid .rel_mid_l .txt .bodcontent { float:left; width:425px; color:#646464; margin-bottom:0px;}
		
	.listing_details .rel_mid .rel_bot {width:620px; height:15px; float:left;padding-bottom:0px; background:url(../images/rel_botgrey.jpg) no-repeat left bottom;}
	
	.redtxt { color:#d5060e; font-weight:bold;}


.abc {list-style:none; height:29px;width:465px; float: left;background:url(../images/list_headings.png) no-repeat left top; font-size:13px; padding-top:7px; padding-left:8px; color:#d4020b; font-weight:bold; margin-bottom:15px;}


.table_box {width: 620px; height: auto; float:left; border: 1px solid #ddd; border-bottom: none; margin-bottom:10px;}
.table_box .table_cont {width: 620px; height: auto; float:left; border-bottom: 1px solid #ddd;}
.table_box .table_cont:hover {width: 620px; height: auto; float:left; border-bottom: 1px solid #ddd; background-color:#292ba5; color:#fff;}
.table_box .table_l {width: 160px; height: auto; float:left; text-align:left; padding:10px; font-weight: bold;}
.table_box .table_r {width: 409px; height: auto; float:left; text-align:left; padding:10px; border-left: 1px solid #ddd;}



.input_field {width: 600px; height: auto; float:left; margin-bottom: 5px;}
.field_txt {width: 150px; height:35px; float:left;color:#646464; line-height:35px;}
.cu_input {width:260px; margin: 0px; padding: 5px; border: 1px solid #e5e5e5; color:#646464;}
.cu_textarea {width:260px; height: 50px; margin: 0px; padding: 5px; border: 1px solid #e5e5e5; color:#646464; font-family:Arial, Helvetica, sans-serif;}
	
.cu_submit {width:70px; margin: 0px; padding: 5px; border: none; color:#ffffff; text-align:center; cursor:pointer;
	background: #303030;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e5e5e', endColorstr='#303030'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#5e5e5e), to(#303030)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #5e5e5e,  #303030); /* for firefox 3.6+ */
	}

.client_box {width: 190px; height: 142px; float:left; background: url(../images/client_bg.png) no-repeat center center; margin-right: 25px; margin-bottom: 20px;} .client_box img {width: 155px; height: 108px; margin: 16px 16px; border:none;}

.pop_thumbimg {width:182px; height:137px; float:left; border:5px solid #f1f1f1; margin:7px;}
.pop_thumbimg:hover {width:182px; height:137px; float:left; border:5px solid #ddd; margin:7px;}

.pop_thumbimg img {width:180px; height:135px; border:1px solid #aaa;}
/*.pop_thumbimg {width:180px;height:135px;border:5px solid #f1f1f1; margin-bottom:10px;}*/

.blutxt { color:#1e1b90;}

/* Browse CSS */

.browse_bac { margin: 0px; float:left; border:1px solid #e5e5e5; height:30px;width:270px;background-repeat:no-repeat;background-position:left top; cursor:pointer;}

/* Browse 1 */

#divinputfile1{background:url(../images/browse_1.jpg) no-repeat right;margin-left:275px; height:33px; width:60px; cursor:pointer;}

#divinputfile1 #filepc1{opacity: 0.0;-moz-opacity: 0.0;filter: alpha(opacity=00);font-size:18px; cursor:pointer;}
#fakeinputfile1{margin-top:-33px;margin-left:-275px;}

#fakeinputfile1 #fakefilepc1{width:272px;height:38px;line-height:38px; padding-left:5px;background-color:transparent; border:none;color:#969696; font-family:Arial, Helvetica, sans-serif; font-size:13px;}





.content_left ul.srch {margin: 0px; padding:0px;}

.content_left ul.srch li {margin: 0px 0px 20px; padding:0px 0px 0px 15px; background: url(../images/arrow.png) no-repeat left 3px; border-bottom: 1px dashed #999;}
.text_blue {
	font-family: "Continuum Medium";
	font-size: 21px;
	color: #006699;
}
.box_1 {
	display: block;
	float: left;
	height: 180px;
	width: 285px;
	padding-right: 30px;
	padding-top: 20px;
}
.box_2 {
	display: block;
	float: left;
	height: 180px;
	width: 275px;
	padding-right: 23px;
	padding-left: 12px;
	padding-top: 20px;
}
.box_3 {
	display: block;
	float: left;
	height: 180px;
	width: 275px;
	padding-left: 15px;
	padding-top: 20px;
}

.text_heading {
	font-family: "Continuum Medium";
	color: #006699;
	font-size: 18px;
}
.text_heading1 {
	font-family: "Continuum Medium";
	color: #CD2524;
	font-size: 18px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	line-height: 21px;
}
.vertical
{
	border-left-color:#003366;
	border-left-style:dotted;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
.border
{
border-bottom:thin;
color:#666666;
border-bottom-style:dotted;
}
